Subject: Sabado 20, 22:45 A3 - Lady Halcon
From: &quot;koalillo&quot; &lt;2075931@...&gt;
To: [email-masked]
Date: Sat, 20 Apr 2002 14:07:14 -0000

Como gran fan de las peliculas fantasticas y de la fantastica sra.
Pfeiffer, uno siempre se alegra de que echen por la tele un gran
clasico como este. ¿Clasico? Pues si, a mi entender. El cine
fantastico parece un genero enorme y prolifico pero las buenas pelis
de fantasia medieval son demasiado escasas.

Un argumento relativamente original, aceptables escenas de accion y
bastante carisma son elementos que se juntan con una preciosa
fotografia de Vittorio Storaro y mucho, muchisimo oficio. Una de las
pocas peliculas buenas que ha hecho Rutger Hauer, un Matthew Broderick
en sus mejores momentos (junto con Juegos de Guerra, de un par de años
antes) y quizas la peli en que la Pfeiffer esta mas bella. Sobre la
banda sonora no dire nada, hay gente a quien le gusta y quien la odia;
a mi ni una cosa ni la otra.

Con todo, un clasico de cuando yo era pequeñin...